.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2086px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20628
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20628
{
	z-index: 31;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20629
{
	z-index: 32;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20642
{
	z-index: 41;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22566
{
	z-index: 43;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22570
{
	z-index: 45;
	background: url("../images/u22570_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22570:hover #u22570_states
{
	background: url("../images/u22570_states-r.png") no-repeat 0px 0px;
}

#u22569
{
	z-index: 54;
	background: url("../images/u22569_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22569:hover #u22569_states
{
	background: url("../images/u22569_states-r.png") no-repeat 0px 0px;
}

#u22568
{
	z-index: 57;
	background: url("../images/u22568_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22568:hover #u22568_states
{
	background: url("../images/u22568_states-r.png") no-repeat 0px 0px;
}

#u22567
{
	z-index: 51;
	background: url("../images/u22567_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22567:hover #u22567_states
{
	background: url("../images/u22567_states-r.png") no-repeat 0px 0px;
}

#u22571
{
	z-index: 48;
	background: url("../images/u22571_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22570_states,#u22569_states,#u22568_states,#u22567_states,#u22571_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22571:hover #u22571_states
{
	background: url("../images/u22571_states-r.png") no-repeat 0px 0px;
}

#u20636
{
	z-index: 33;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20639
{
	z-index: 34;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20637
{
	z-index: 36;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20639:hover,#u20637:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20641
{
	z-index: 39;
	background: url("../images/u20641_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20641_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20641:hover #u20641_states
{
	background: url("../images/u20641_states-r.png") no-repeat 0px 0px;
}

#pu19016
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u19016
{
	z-index: 14;
	width: 277px;
	position: relative;
}

#u15888-4
{
	z-index: 2;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19014
{
	z-index: 12;
	width: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 568px;
}

#u19012
{
	z-index: 10;
	width: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 849px;
}

#u19010
{
	z-index: 8;
	width: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1129px;
}

#u19008
{
	z-index: 6;
	width: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1409px;
}

#u19018
{
	z-index: 16;
	width: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1689px;
}

#u15889
{
	z-index: 18;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u15892-4
{
	z-index: 19;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u15890-4
{
	z-index: 23;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u15892-4_img,#u15890-4_img
{
	display: block;
	vertical-align: top;
}

#u15891-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

